# Generated by Django 3.0.6 on 2020-06-08 19:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catraca', '0037_auto_20200608_1511'),
    ]

    operations = [
        migrations.AlterField(
            model_name='pessoa',
            name='foto',
            field=models.FileField(null=True, upload_to='%Y/%m/%d/'),
        ),
    ]
